import { BaseService, Service } from '@/cool';

@Service('shop-admin')
export class ShopAdminService extends BaseService {

	prepareBind(data) {
		return this.request({
            url: '/prepare-bind',
            method: 'POST',
			data: data
		});
	}
}

export default new ShopAdminService();
